package com.iamberry.wechat.service.mapper;

import com.iamberry.wechat.core.entity.welfare.UserAmountLogs;

import java.util.List;

/**
 * @author 献
 */
public interface UserAmountLogsMapper {

    int del(Integer logsId);

    int add(UserAmountLogs record);

    UserAmountLogs get(Integer logsId);

    int edit(UserAmountLogs record);

    List<UserAmountLogs> list(UserAmountLogs logs);

}